Redmine - Defect #6471

Typo in label_report in Czech translation
2010-09-23 09:39 - Miroslav Osladil

Status: Closed Start date: 2010-09-23
Priority: Normal Due date: 2010-09-25
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.2

Resolution: Fixed Affected version: 1.0.1
Description

There is a small typo in label_report in Czech translation.

Expected result:
label_report: Pfehled

Actual result:
label_report: Pfeheled

Repository:
Introduced in revision r2392.
source:trunk/config/locales/cs.yml#L.397

Used software:
Redmine 1.0.1, Redmine SVN Trunk

Associated revisions

Revision 4173 - 2010-09-23 18:23 - Azamat Hackimov
Translation updates
® Cs (#6471)

* ja (#6465)
o Zh-TW (#6466)

Revision 4175 - 2010-09-24 20:04 - Azamat Hackimov

Translation updates

® Cs (#6471)

History

#1 - 2010-09-23 10:52 - Azamat Hackimov
- Status changed from New to 7

- Target version set to 1.0.2

OK. Miroslav, can you translate rest of file? It pretty outdated.

#2 - 2010-09-23 18:20 - Azamat Hackimov
- Due date set to 2010-09-23
- Status changed from 7 to Resolved

- Resolution set to Fixed

Commited in r4173.

#3 - 2010-09-24 16:10 - Miroslav Osladil
- File cs.yml added

Azamat Hackimov wrote:
https://www.redmine.org/projects/redmine/repository/svn/revisions/2392
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/config/locales/cs.yml#L397
https://www.redmine.org/projects/redmine/repository/svn/revisions/4173

OK. Miroslav, can you translate rest of file? It pretty outdated.

Sure, attaching updated cs.yml including previous fix.

#4 - 2010-09-24 20:00 - Azamat Hackimov
- Due date changed from 2010-09-23 to 2010-09-25

Commited in r4175, thank you!

#5 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable

Files
cs.yml.patch 382 Bytes 2010-09-23 Miroslav Osladil
cs.yml 39.4 KB 2010-09-24 Miroslav Osladil
